input[type=search] {
  -moz-appearance:none;
  -moz-box-sizing:border-box;
  -webkit-appearance:none;
  -webkit-box-sizing:border-box;
  appearance:none;
  box-sizing:border-box;
}

input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration {
  -webkit-appearance:none;
}

td,th {
  padding:0;
}

.table>tbody>tr>td,.table>tbody>tr>th,.table>tfoot>tr>td,.table>tfoot>tr>th,.table>thead>tr>td,.table>thead>tr>th {
  border-top:1px solid #ddd !important;
  line-height:1.42857143;
  padding:8px;
  vertical-align:top;
}

th {
  text-align:left;
}

.table {
  margin-bottom:20px;
  max-width:100%;
  width:100%;
}